Account Info
Method: POST
Endpoint: /api/v1/account/info
Send the request body with Content-Type: application/json.
Try it
Section titled “Try it”POST
/api/v1/account/infoGet account infoRequired
Stored only in this browser tab. Sent only to https://openapi.coreclaw.com.
BodyNot required
This endpoint takes no body parameters.
Spec:
Send `{}` or omit the body.Request Example
Section titled “Request Example”curl -X POST "https://openapi.coreclaw.com/api/v1/account/info" \ -H "api-key: YOUR_API_KEY" \ -H "content-type: application/json" \ --data "{}"Response Example
Section titled “Response Example”{ "code": 0, "message": "success", "data": { "balance": "10122.5547", "traffic": 178194757135, "traffic_expiration_at": 1775267018 }}Response Fields
Section titled “Response Fields”| Parameter | Example Value | Type | Description |
|---|---|---|---|
| code | 0 | Integer | View help |
| message | success | String | Response message |
| data | - | Object | Response payload |
| └─ balance | 10122.5547 | String | Account balance ($) |
| └─ traffic | 178194757135 | Integer | Consumed traffic (bytes) |
| └─ traffic_expiration_at | 1775267018 | Integer | Traffic expiration time (timestamp, seconds) |